<DialogueContext.PU_VENDOR02_F_VFO_Welcome_Whammers_IG_001_HeyWelcomeTo __id="5e4ed412-1aaf-488a-88dd-2c08a44df43a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_VFO_Welcome_Whammers_IG_001_HeyWelcomeTo" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_VFO_Welcome_Whammers_IG_001_HeyWelcomeTo" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_VFO_Welcome_Whammers_IG_001_HeyWelcomeTo>